
img {
  vertical-align: top;
}

/*　-----------------------　ヘッダー　-----------------------　*/

header {
  width:calc(100% - 40px);
  height: 70px;
  padding: 0 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  /* 印刷時に使うので次行消さない */
  /*display: none !important;*/
}
.top_header_bgcolor {
  width:100%;
  height: 70px;
  padding: 0 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  background: #4b4a4a;
  mix-blend-mode: multiply;
  /* 印刷時に使うので次行消さない */
  /*display: none !important;*/
}

h1#vrLogo img {
  height: 34px;
  vertical-align: baseline;
}
.hed_right {
  margin-right: 70px;
}
.act-btn {
  gap:10px;
}
.act-btn li {
  width: 120px;
  height: 34px;
  font-size: .75rem;
}
.act-btn .req a,
.act-btn .res a,
.act-btn .ent a {
  width: 118px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.req {
  color: #000!important;
  background-color: #dfd9cb;
  border: 1px solid #dfd9cb;
}
.res {
  color: #FFF!important;
  background-color: #9d9589;
  border: 1px solid #9d9589;
}
.ent {
  color: #FFF!important;
  background-color: #977f52;
  border: 1px solid #977f52;
}

.ls0 {letter-spacing: 0 !important;} /* 字間調整 */

.mb40 {margin-bottom: 40px;}
.mt40 {margin-top: 40px}

.txt_ann {
  font-size: var(--font10) !important;
}

@media screen and (max-width: 1000px) {
.mb40 {margin-bottom: 4vw;}
.mt40 {margin-top: 4vw}
.act-btn {display: none;}
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

h1#vrLogo img {
  height: 26px;
}
}

/*　-----------------------　注釈群　-----------------------　*/

ul.annotation{
  max-width: 1000px;
  width: 96%;
  margin: auto;
  padding: 40px 0 80px 0;
  color: #000;
}

/* ----------------------- */
/* 1000 */
/* ----------------------- */
@media screen and (max-width: 1000px) {

ul.annotation{
  padding: 4vw 0 8vw;
}

}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

ul.annotation{
  padding: 5vw 0 10vw;
}

}



/*　-----------------------　予告広告　-----------------------　*/
.f-advertising {
  max-width: 1000px;
  width: 96%;
  margin: auto;
}
.com-content {margin: 0 auto;}
.advertising_box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto 3rem;
}
.advertising_box .ttl {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 122px;
  height: 35px;
  font-size: 14px;
  border: solid 1px #666;
  margin: 0 20px 0 0;
  text-align: center;
}
.advertising_box .txt {
  line-height: 1.4;
}
ul.annotation{padding: 40px 0;}

@media screen and (max-width: 767px) {
  .advertising_box {display: block;}
  .advertising_box .ttl {width: 100%;margin-bottom: 0.8em;}
}



/*　-----------------------　フッターメニュー　-----------------------　*/

footer {
  background-color: #fff;
}
footer .f-menu {
  max-width: 1200px;
  width: 96%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 80px;
}
footer .f-menu li {
  font-size: 0.75rem;
  color: #000;
  letter-spacing: 0;
  padding: 0 10px;
  border-left: 1px solid #767676;
  margin-bottom: 10px;
}
footer .f-menu li:last-child {
  border-right: 1px solid #767676;
}
footer .f-menu li:nth-child(11) {
  letter-spacing: -.15em;
}
footer .f-menu li a.noactive {
  cursor:default;
  color: #ccc;
}

footer .f-menu li a[tabindex="-1"] {
    cursor: default;
    color: #ccc;
}


/*　-----------------------　BannerArea　-----------------------　*/

#BannerArea ul {
  max-width: 1000px;
  width: 96%;
  margin: 0 auto 80px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2%;
}
#BannerArea ul li {
  width: 49%;
  margin-bottom: 20px;
}
#BannerArea ul li.lank {
  width: 100%;
}
#BannerArea ul li.app {
  width: 45%;
}
#BannerArea ul li.one_bnr {
  width: 53%;
}

#BannerArea .noactive img {
opacity: 0.3;
}



/* ----------------------- */
/* 1080 */
/* ----------------------- */
@media screen and (max-width: 1080px) {

#BannerArea ul {
  margin: 0 auto 10vw;
}

}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

#BannerArea ul {
  display: block;
}
#BannerArea ul li {
  width: 100%!important;
  margin: 2vw 0;
}

}


/*　-----------------------　お問い合わせ　-----------------------　*/

address {
  background: #484b4d;
  color: #fff;
  padding: 60px;
  text-align: center;
}
.tel_number a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--font42);
  letter-spacing: 0.2em;
}
.tel_number img {
  max-width: 80px;
  width: 8vw;
  margin-right: 0.2em;
}


/* ----------------------- */
/* 1000 */
/* ----------------------- */
@media screen and (max-width: 1000px) {
address {
  padding: 5vw 2vw;
}
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
address {
  padding: 8vw 3vw;
}
address p {
  font-size: 3vw;
  letter-spacing: .1em;
}
}


/*　-----------------------　夏季期間 営業日のお知らせ　-----------------------　*/

p.Business_day {
  width: 92%;
  max-width: 1100px;
  border: 1px solid #fff;
  padding: 20px 0;
  margin: 20px auto 10px;
  font-size: 1rem !important;
  letter-spacing: .1em;
  text-align: center;
  color: #B3C5FF;
}
p.Business_day span {
  display: block;
  font-size: 110%;
  margin-bottom: .5rem;
}
p.Business_day small {
  font-size: 75%;
}


@media screen and (max-width: 1200px) {
p.Business_day {
  font-size: 1.5vw;
}
}

@media screen and (max-width: 767px) {
p.Business_day {
  width: calc(100% - 12vw);
  padding: 2vw;
  margin: 5vw auto;
  font-size: 3vw;
  text-align: justify;
}
}



/*　-----------------------　大和地所リンク　-----------------------　*/

#DaiwaLogo {
  width: 300px;
  margin: 60px auto;
}
#DaiwaLinks {
  display: flex;
  justify-content: center;
  align-items: center;
}
#DaiwaLinks li {
  font-size: 0.75rem;
  color: #000;
  letter-spacing: .1em;
  border-right: 1px solid #001400;
  padding: 0 1%;
}
#DaiwaLinks li:last-child {
  border-right: none;
}

/* ----------------------- */
/* 1000 */
/* ----------------------- */
@media screen and (max-width: 1000px) {

#DaiwaLinks li {
  font-size: 1.1vw;
}

}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

#DaiwaLogo {
  width: 80vw;
  margin: 10.5vw auto;
}

#DaiwaLinks {
  width: 80%;
  margin: 0 auto;
  justify-content: center;
  flex-wrap: wrap;
  gap: 6vw;
}
#DaiwaLinks li {
  border: none;
  font-size: 3.2vw;
}
#DaiwaLinks li a {
  border-bottom: 1px solid #555;
}

}

/*　-----------------------　お近くの物件　-----------------------　*/

#Recommend {
  padding: 20px;
  border-top: 1px solid #001400;
  margin: 60px auto 0;
}
#Recommend p {
  font-size: 0.875rem;
  color:var(--bgColor1);
  text-align: center;
  margin-bottom: 20px;
}
#Recommend ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1%;
/*    flex-wrap: wrap;*/
}
#Recommend ul li {
  width: 260px;
  height: 40px;
  font-size: 0.875rem;
  color:#FFF;
  text-align: center;
  letter-spacing: .05em;
  background-color: #4b4a4a;
}
#Recommend ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

/* ----------------------- */
/* 1600 */
/* ----------------------- */
@media screen and (max-width: 1600px) {

#Recommend ul li {
 font-size: 0.875vw;
}

}

/* ----------------------- */
/* 1400 */
/* ----------------------- */
@media screen and (max-width: 1400px) {

#Recommend ul li {
  margin-bottom: 1vw;
  font-size: 1vw;
}
#Recommend ul {
  flex-wrap: wrap;
}

}

/* ----------------------- */
/* 1280 */
/* ----------------------- */
@media screen and (max-width: 1280px) {

#Recommend {
  width: 90%;
}
#Recommend ul li {
  width: 24vw;
}

}

/* ----------------------- */
/* 1200 */
/* ----------------------- */
@media screen and (max-width: 1200px) {

#Recommend ul li {
  font-size: 1.25vw;
  letter-spacing: 0;
}

}

/* ----------------------- */
/* 1000 */
/* ----------------------- */
@media screen and (max-width: 1000px) {

#Recommend {
  margin-top: 6vw;
  padding: 2vw;
}
#Recommend p {
  font-size: 1.4vw!important;
  margin-bottom: 2vw;
}
#Recommend ul li {
  font-size: 1.275vw;
  letter-spacing: 0;
}

}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

#Recommend ul {
  display: block;
  width: 80%;
  margin: 0 auto;
}
#Recommend ul li {
  width: 100%;
  height: 10vw;
  font-size: 3.2vw!important;
  margin-bottom: 2vw;
  letter-spacing: .15em;
}
#Recommend p {
  font-size: 3.2vw!important;
}

}



/*　-----------------------　コピーライト　-----------------------　*/

#Copyright {
  display: flex;
  width: 100%;
  margin-top: 25px;
  padding: 20px 0 30px;
  font-size: 0.625rem;
  text-align: center;
  letter-spacing: .2em;
  align-items: center;
  justify-content: center;
  border-top: 1px solid #666;
}

/* ----------------------- */
/* 1000*/
/* ----------------------- */

@media screen and (max-width: 1000px) {

#Copyright {
  margin-top: 2.5vw;
  padding: 2vw 0 1vw;
  font-size: 1vw;
}

}

/* ----------------------- */
/* sp */
/* ----------------------- */

@media screen and (max-width: 767px) {

#Copyright {
  margin-top: 3.2vw;
  padding: 2vw 0 1vw;
  font-size: 2.4vw;
  letter-spacing: 0;
}

}

/*　-----------------------　SPフッター　-----------------------　*/

/* ----------------------- */
/* sp */
/* ----------------------- */

@media screen and (max-width: 767px) {

#spFixMenu {
  width: 100%;
  height: 20vw;
  position: fixed;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  background: #5a7e92;
  z-index: 998;
}
#spFixMenu li {
  width: 20%;
  height: 20vw;
  border-right: 1px solid #fff;
}
#spFixMenu li.noactive p,
#spFixMenu li.noactive img {
  opacity: 0.2;
}
#spFixMenu li:last-child {
  border-right:none;
}
#spFixMenu li a {
  width: 100%;
  height: 18vw;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  align-content: center;
}
#spFixMenu li p {
  width: 100%;
  height: 28px;
  font-size: 2.6vw;
  color: #FFF;
  line-height: 1;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#spFixMenu li img {
  display: block;
  width: auto;
  height: 45%;
  margin: auto;
  margin-top: 1vw;
}

footer {
  padding-bottom: 22vw;
}

}
